Bug 13220 - Add dependency on xdelta
: Add dependency on xdelta
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzdump)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-25 10:59 by
Modified: 2008-02-28 15:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-25 10:59:06
Для работы ключа --xdelta нужен одноимённый пакет, может быть стоит добавить
зависимость?
------- Comment #1 From 2007-10-25 16:04:50 -------
(In reply to comment #0)
> Для работы ключа --xdelta нужен одноимённый пакет, может быть стоит добавить
> зависимость?
Думал над этим. Пришел к мнению что не стоит. 
Тогда логично было бы добавить зависимость и на rsync и на LVM.
Хотя если народ думает иначе, то конечно сделаю.
------- Comment #2 From 2007-10-25 17:11:23 -------
Гм, на rsync оказывается нету. Да, думаю логично, ибо --suspend думаю очень
востребована. На lvm действительно вряд ли стоит ставить зависимость.
------- Comment #3 From 2008-01-13 19:29:34 -------
(In reply to comment #2)
> Гм, на rsync оказывается нету. Да, думаю логично, ибо --suspend думаю очень
> востребована. На lvm действительно вряд ли стоит ставить зависимость.
Fixed in 1.0-alt2